<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="public/css/style.css">
  <link rel="stylesheet" href="public/css/bootstrap.css">
  <link href="public/css/all.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
  <title>Home Page</title>
</head>
<body class="bg-light">
  
  <header class="sticky-top navbar-light bg-light">
    <div class="container-fluid">
      <div class="row border-bottom">
        <div class="col col-12 col-md-auto">
          <div class="row justify-content-center justify-content-md-start">
            <div class="col col-12 text-center">
              <a class="logo ">
                <img src="public/img/logo.png" alt="" height="100%">
              </a>
            </div>
          </div>
        </div>
        <div class="col col">
          <ul class="menu-top nav bg-light justify-content-md-end justify-content-center">
            <li class="nav-item">
              <a class="nav-link active " href="#">Gift Card</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Track Order</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact Us</a>
            </li>
          </ul>
          <nav class="navbar-middle navbar justify-content-center justify-content-md-end">
            <form class="form-inline flex-nowrap">
              <input class="form-control mr-2 border-0 shadow rounded-pill" type="search" placeholder="Cari.." aria-label="Search">
              <button class="btn btn-outline-primary my-2 my-sm-0 shadow rounded-pill" type="submit"><i class="fas fa-search"></i></button>
            </form>
          </nav>
        </div>
      </div>
    </div>
    <nav class="navbar justify-content-center navbar-expand-lg">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-menu" aria-controls="main-menu" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-shoe-prints"></i>
      </button>
      <div class="collapse navbar-collapse justify-content-center" id="main-menu">
      <ul class="nav justify-content-center flex-lg-row flex-column text-center ">
        <li class="nav-item">
          <a class="nav-link active" href="#">HOME</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">SHOP</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">BLOG</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">ABOUT US</a>
        </li>
      </ul>
      </div>
    </nav>
  </header>
  
  <section class="container-fluid mt-3">
    <div class="row">
      <div class="sidebar-left border-right col-md-2 col-12 bg-light order-md-0 order-1">
        <div class="row">
          <div class="col col-auto merk">
            <img class="mw-100" src="public/img/logo/nike-2.png" alt="" srcset="">
          </div>
          <div class="col col-auto merk">
            <img class="mw-100" src="public/img/logo/puma.png" alt="" srcset="">
          </div>
          <div class="col col-auto merk">
            <img class="mw-100" src="public/img/logo/adidas.png" alt="" srcset="">
          </div>
          <div class="col col-auto merk">
            <img class="mw-100" src="public/img/logo/reebok.png" alt="" srcset="">
          </div>
        </div>
      </div>

      <div class="main-content mb-3 col-md-8 col-12 order-md-1 order-0">
        <div id="slider" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#slider" data-slide-to="0" class="active"></li>
            <li data-target="#slider" data-slide-to="1"></li>
            <li data-target="#slider" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="public/img/sepatu/adidas.png" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <div class="row justify-content-around">
                  <div class="col col-auto">
                    <img src="public/img/logo/adidas.png" alt="">
                  </div>
                  <div class="col col-auto">
                    <h2 class="text-warning font-weight-bolder">Sale Up <br> to 50%</h2>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      Order Now
                    </button>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="public/img/sepatu/nike.png" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <div class="row justify-content-around">
                  <div class="col col-auto">
                    <img src="public/img/logo/nike.png" alt="">
                  </div>
                  <div class="col col-auto">
                    <h2 class="text-warning font-weight-bolder">Sale Up <br> to 50%</h2>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      Order Now
                    </button>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="public/img/sepatu/nike-2.png" class="d-block w-100" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <div class="row justify-content-around">
                  <div class="col col-auto">
                    <img src="public/img/logo/nike-2.png" alt="">
                  </div>
                  <div class="col col-auto">
                    <h2 class="text-warning font-weight-bolder">Sale Up <br> to 50%</h2>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      Order Now
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#slider" role="button" data-slide="prev">
            <i class="text-primary far fa-arrow-alt-circle-left fa-2x" aria-hidden="true"></i>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#slider" role="button" data-slide="next">
            <i class="text-primary far fa-arrow-alt-circle-right fa-3x" aria-hidden="true"></i>
            <span class="sr-only">Next</span>
          </a>
        </div>
        <div class="product row row-cols-1 row-cols-md-2 row-cols-lg-3">
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike-2.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nike Runn</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.300.000</p>
                  </div>
                  <div class="col col-5 pl-0 text-right">
                    <a href="#" class="btn text-danger"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/adidas.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Adidas Sw</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 1.800.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nika Az</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.900.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike-2.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nike Runn</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.300.000</p>
                  </div>
                  <div class="col col-5 pl-0 text-right">
                    <a href="#" class="btn text-danger"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/adidas.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Adidas Sw</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 1.800.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nika Az</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.900.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike-2.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nike Runn</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.300.000</p>
                  </div>
                  <div class="col col-5 pl-0 text-right">
                    <a href="#" class="btn text-danger"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/adidas.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Adidas Sw</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 1.800.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nika Az</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.900.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike-2.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nike Runn</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.300.000</p>
                  </div>
                  <div class="col col-5 pl-0 text-right">
                    <a href="#" class="btn text-danger"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/adidas.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Adidas Sw</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 1.800.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col mb-3">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nika Az</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.900.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal">
                      <i class="fas fa-shopping-cart"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="sidebar-right border-left col-md-2 col-12 bg-light order-2">
        <h3 class="border-bottom">Filter</h3>
        <div class="row flex-column">
          <div class="col pb-2 border-bottom">
            <h5>Shoe Type</h5>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="casual">
              <label class="form-check-label" for="casual">
                Casual
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="running">
              <label class="form-check-label" for="running">
                Running
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="hikking">
              <label class="form-check-label" for="hikking">
                Hikking
              </label>
            </div>
          </div>
          <div class="col py-2 border-bottom">
            <h5>Material</h5>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="leather">
              <label class="form-check-label" for="leather">
                Leather
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="textile">
              <label class="form-check-label" for="textile">
                Textile
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="checkbox" value="" id="synthetic">
              <label class="form-check-label" for="synthetic">
                Synthetic
              </label>
            </div>
          </div>
          <div class="col py-2 border-bottom">
            <h5>Harga</h5>
            <label class="sr-only" for="minimum">Minimum</label>
            <div class="input-group mb-2">
              <div class="input-group-prepend">
                <div class="input-group-text">Rp</div>
              </div>
              <input type="text" class="form-control" id="minimum" placeholder="Minimum">
            </div>
            <label class="sr-only" for="maximum">Maximum</label>
            <div class="input-group mb-2">
              <div class="input-group-prepend">
                <div class="input-group-text">Rp</div>
              </div>
              <input type="text" class="form-control" id="maximum" placeholder="Maximum">
            </div>
          </div>
          <div class="col py-2 border-bottom">
            <div class="accordion" id="accordionExample">
              <div class="card">
                <div class="card-header" id="headingOne">
                  <h5 class="mb-0">
                    <button class="btn btn-outline-primary" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      Lainnya
                      <i class="ml-3 fas fa-chevron-down"></i>
                    </button>
                  </h5>
                </div>
            
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                  <div class="card-body">
                    <div class="form-check">
                      <input class="form-check-input" type="checkbox" value="" id="preorder">
                      <label class="form-check-label" for="preorder">
                        Preorder
                      </label>
                    </div>
                    <div class="form-check">
                      <input class="form-check-input" type="checkbox" value="" id="readystock">
                      <label class="form-check-label" for="readystock">
                        Ready Stock
                      </label>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- Modal -->
  <div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="modalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="modalTitle">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <div class="card shadow" style="width: 100%;">
              <img src="public/img/sepatu/nike.png" class="card-img-top" alt="...">
              <div class="card-body">
                <div class="row row-cols-2 justify-content-between">
                  <div class="col col-6">
                    <h5 class="card-title">Nika Az</h5>
                  </div>
                  <div class="col col-auto text-warning">
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                    <i class="fas fa-star fa-w-1"></i>
                  </div>
                </div>
                <div class="row row-cols-2 align-items-end justify-content-between">
                  <div class="col col-7">
                    <p class="card-text">Casual</p>
                    <p class="card-text">Rp. 2.900.000</p>
                  </div>
                  <div class="col-5 pl-0 text-right">
                    <a href="#" class="btn"><i class="fas fa-heart"></i></a>
                  </div>
                </div>
              </div>
            </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
          <button type="button" class="btn btn-primary">Buy Now</button>
        </div>
      </div>
    </div>
  </div>
  
  <!-- Footer -->
  <footer class="border-top">
  
    <!-- Footer Elements -->
    <div class="container">
  
      <!-- Grid row-->
      <div class="row">
  
        <!-- Grid column -->
        <div class="col-md-12 py-5 text-center">
  
            <!-- Facebook -->
            <a href="https://www.facebook.com" target="blank" class="fb-ic">
              <i class="fab fa-facebook-f fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!-- Twitter -->
            <a href="https://www.twitter.com" target="blank" class="tw-ic">
              <i class="fab fa-twitter fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!-- Google +-->
            <a href="https://www.plus.google.com" target="blank" class="gplus-ic">
              <i class="fab fa-google-plus-g fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!--Linkedin -->
            <a href="https://www.linkedin.com" target="blank" class="li-ic">
              <i class="fab fa-linkedin-in fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!--Instagram-->
            <a href="https://www.instagram.com" target="blank" class="ins-ic">
              <i class="fab fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
            </a>
            <!--Pinterest-->
            <a href="https://www.pinterest.com" target="blank" class="pin-ic">
              <i class="fab fa-pinterest fa-lg white-text fa-2x"> </i>
            </a>
        </div>
        <!-- Grid column -->
  
      </div>
      <!-- Grid row-->
  
    </div>
    <!-- Footer Elements -->
  
    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">© 2020 Copyright:
      <a href="https://mdbootstrap.com/"> MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  
  </footer>
  <!-- Footer -->
  <script src="public/js/jquery-3.4.1.min.js"></script>
  <script src="public/js/bootstrap.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
</body>
</html>